A {
  color: #464646;
  text-decoration: none;
}

A:hover {
  color: #888888;
  text-decoration: underline;
}

FORM {
 display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
  font-weight : bold;
}

A.headerNavigation { 
 	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}

A.headerNavigation:hover {
	
	text-decoration: underline;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Verdana;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Verdana;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
}

.infoBoxContents {
  color: #000000;
  font-size: 11px;
  
}

 A.infoBoxContents{
  color: #000000;
  font-size: 11px;
  
 }
 A.infoBoxContents:hover{
  color: #FF0000;
  font-size: 11px;
  
 }



.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  background-image: url('http://www.ursulascostumes.com/images/infobox/corner_center.gif');
  font-family: Arial, Verdana, sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #000000;
  display: none;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #EFF1F3;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #EFF1F3;
}

TABLE.productListing {
  border: 0px;
  border-style: solid;
  border-color: #F4F4E7;
  border-spacing: 1px;
  
}

.productListing-heading {
  font-family: Verdana;
  font-size: 11px;
  background: #FFFFFF;
  color: #9F1A37;
  font-weight: bold;
  padding: 10px;
}

TD.productListing-data {

  font-family: Verdana;
  font-size: 11px;
  color: #282E3E;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #029eca;
	padding-left: 17px;
	margin-top: 10px;
	margin-bottom: 10px;
}


TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  padding: 2px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Verdana;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}


TD.productPriceInListing {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #d2e9fb;
}

TD.productPriceInBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #eeeeee;
}

TD.productPriceInProdInfo {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ccffcc;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }


td{
 font-family: verdana;
 font-size: 10px;
 color: #565656;
}

 .bg{
  background-image: url(http://www.ursulascostumes.com/images/m39.gif);
  background-repeat: repeat-y; 
 }

 .bg1{
  background-image: url(http://www.ursulascostumes.com/images/m40.gif);
  background-repeat: repeat-y; 
 }

 .bg2{
  background-image: url(http://www.ursulascostumes.com/images/m35.gif);
  background-repeat: repeat-y; 
 }

 .bg3{
  background-image: url(http://www.ursulascostumes.com/images/header_bg.gif);
  
 }

 .ml{
  color: #4E7380;
  font-size: 9px;
  text-decoration: underline;
  font-weight: bold;
 }
A.ml:hover{
  color: #FF0000;
  font-size: 9px;
  text-decoration: underline;
  font-weight: bold;
 }

 .ml1{
  color: #ffffff;
  font-size: 11px;
  text-decoration: none;
  font-weight: bold; 
 }

 .ml2{
  color: #165387;
  font-size: 11px;
  text-decoration: none;
  font-weight: bold; 
 }

 A.ml2:hover{
  color: #FF0000;
  font-size: 11px;
  text-decoration: none;
  font-weight: bold; 
 }
.ml2_sub{
  color: #FF0000;
  font-size: 11px;
  text-decoration: none;
  font-weight: normal; 
 }

 A.ml2_sub:hover{
  color: #165387;
  font-size: 11px;
  text-decoration: none;
  font-weight: normal; 
 }

 .ml3{
  color: #000000;
  font-size: 11px;
  text-decoration: underline;
  font-weight: bold;
 }

 .ml4{
  color: #C7CDD4;
  font-size: 11px;
  text-decoration: none;
  font-weight: normal;
 }
 A.ml4:hover{
  color: #FF0000;
  font-size: 11px;
  text-decoration: none;
  font-weight: normal;
 }

 .ml5{
  font-family: Verdana;
  color: #1769B8;
  font-size: 11px;
  text-decoration: underline;
  font-weight: bold;
 }

 .ml6{
  color: #565656;
  font-size: 11px;
  text-decoration: underline; 
 }


 .tx{
  color: #C7CDD4;
  font-size: 11px; 
 }

 .wx{
 	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #2a75a7;
	margin-top: 4px;
	margin-bottom: 4px;
 }
 A.wx{
  color: #1769B8;
  font-size: 11px;
  font-weight: bold; 
 }
 A.wx:hover{
 text-decoration: underline;
 }
 .wx1{
  color: #ED1B23;
  font-size: 15px;
  font-weight: bold; 
 }

 .se{
  width: 99px;
  font-size: 9px;
 }

 .px4{
  font-size: 4px;
 }

 .px2{
  font-size: 2px;
 }

	 


.horbar	{   /* Color of main horizontal menubar and border */
	color: black;
	background-color: #e6e7e6;
	border: 1px outset #525252;
}

.horizitem	{          /* Behaviour of main horizontal menu items, leave as is for proper operation */
	float: left;
	white-space: nowrap;
}

.horizitem a {              /* Font style, size of submenu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 12px;	
	text-decoration: none;
	position: relative;	
	display: block;	
}

.horizitem a:link, .horizitem a:visited 	{      /* Font style & color of main menu items */
	color: #000000;
	text-decoration: none;
}

.horizitem a:hover	{       /* Font style & color, background menu color of main menu item when hovered over */
	color: #ffffff;
	background-color: #21459c;
	text-decoration: none;
}

.horizitem a:active	{       /* Font style & color, background menu color of main menu item when clicked */
	color: #ffff00;
	background-color: #666666;	
	text-decoration: none;
}

.horizsubmenu	{       /* Behaviour of sub-menu items - leave as is for proper operation of submenus */
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}

.horizsubframe	{      /* Color of submenu item and border */
	background-color: #e6e7e6;
	border: 2px outset #fdfefd;
	
	position: relative;
	display: block;	
}

.horizsubitem	{       /* Behaviour of sub-menu items - leave as is for proper operation of submenus */
	text-align: left;
	white-space: nowrap;
}

.horizsubitem a {            /* Font style, size of submenu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 12px;	
	text-decoration: none;
	
	position: relative;
	display: block;	
}

.horizsubitem a:link, .horizsubitem a:visited	{       /* Font color, style of submenu items */
	color: #000000;
	font-size: 12px;	
	text-decoration: none;
}

.horizsubitem a:hover	{      /* Font color, style, background submenu color of submenu item when hovered over */
	color: #ffffff;
	background-color: #21459c;
	text-decoration: none;
}

.horizsubitem a:active	{      /* Font color, style, background submenu color of submenu item when clicked */
	color: #ffff00;
	background-color: #666666;		
	text-decoration: none;
}

.horizsubitem .horizfwdarr, .horizitem .horizfwdarr	{      /* Positioning of right arrow for submenus */
	position: absolute;
	top: 5px;
	right: 8px;
}

.dmselected {   /* Style override for selected category tree */
    background-color: #ccc;
		font-weight: bold;
}

.horbar .dmselected {   /* Style override for selected root category */
    background-color: #999;
}


/*---------------------------------*/
/*   Vertical Fly-Out Menu Style   */
/*---------------------------------*/

.verbar	{   /* Color of main vertical menubar and border */
	color: black;
	background-color: #F1F1E5;
	
}

.vertitem	{          /* Behaviour of main vertical menu items, leave as is for proper operation */
	border: 1px outset #fdfefd;
	text-align: left;
	white-space: nowrap;
}

.vertitem	a {   /* Font style, size of main menu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 12px;	
  font-weight: bold;  	
background-color: #b5d856;
	text-decoration: none;
	position: relative;
	display: block;		
}

.vertitem a:link, .vertitem a:visited	{   /* Default font style & color of main menu items */
	color: #000000;
	text-decoration: none;	
}

.vertitem a:hover	{   /* Font style & color, background menu color of main menu item when hovered over */
	color: #ffffff;
	background-color: #21449c;
	text-decoration: none;
}

.vertitem a:active	{   /* Font style & color, background menu color of main menu item when clicked */
	
}

.vertsubmenu	{   /* Behaviour of sub-menu  - leave as is for proper operation of submenus */

	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}

.vertsubframe	{   /* Color of submenu item and border */

	background-color: #99c12a;
	

	position: relative;
	display: block;	
}

.vertsubitem	{     /* Behaviour of sub-menu  - leave as is for proper operation of submenus */
	border: 1px outset #fdfefd;
	text-align: left;
	white-space: nowrap;
}

.vertsubitem a	{   /* Font style, size of submenu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 12px;			
	text-decoration: none;
	background-color: #99C12A;
	position: relative;
	display: block;	
}

.vertsubitem a:link, .vertsubitem a:visited	{   /* Default font style & color of submenu items */
	color: #000000;
	text-decoration: none;	
}

.vertsubitem a:hover	{   /* Font style & color, background submenu color of submenu item when hovered over */
	color: #ffffff;
	background-color: #21449c;
	text-decoration: none;
}

.vertsubitem a:active	{   /* Font style & color, background submenu color of submenu item when clicked */
				
}

.vertsubitem .vertfwdarr, .vertitem .vertfwdarr	{   /* Positioning of right arrow for submenus */
	position: absolute;
	top: 5px;
	right: 8px;
}

.dmselected {   /* Style override for selected category tree */
    background-color: #99c02b;
		font-weight: bold;
}

.verbar .dmselected {   /* Style override for selected root category */
    background-color: #99c02b;
}

/*---------------------------*/
/* Tree and Plain Menu Style */
/*---------------------------*/

.treemenudiv	{     /* Behaviour of tree/plain menu item - leave as is for proper performance */
	display: block;
	white-space: nowrap;
}


.phplmbodytable { /* Class of table cells containing plain menus */

}

.phplmnormal {     /* Font size & color of unlinked menu items */
	color: #000000;
	font-size: 13px;	
	text-decoration: none;	
}


a.phplm:link, a.phplm:visited	{      /* Font color, style of linked & visited menu items */
	color: #003300;
	font-size: 13px;	
	text-decoration: none;	
}


a.phplm:hover	{      /* Font color, style of menu items when hovered over */
	color: #841212;
	background-color: #ccc;
	font-size: 13px;	
	text-decoration: none;	
}

a.phplm:active	{      /* Font size & color of menu items when clicked */
	
}

.dmselected {   /* Style overide for selected category tree */
    background-color: #ccc;
		font-weight: bold;
}


/* BOF: Additional Images */
.imagesBoxContents {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
/* EOF: Additional Images */


/*  newwwwwwwwwwwwwwwwwwwwwwwwwwwwwwwwwwwwwwwww */



body {
	background-image: images/designs/mainbg.jpg);
	background-image: url(images/designs/mainbg.jpg);
}
.hbg {
	background-image: url(images/designs/headerBg.jpg);
	background-repeat: repeat-x;
	height: 220px;
}
.t1 {
	font-family: "Microsoft Sans Serif";
	font-size: 15px;
	line-height: 43px;
	color: #000000;
}
a.l1 {
	font-family: Arial;
	font-size: 14px;
	line-height: 30px;
	color: #f4f4f4;
	text-decoration: none;
}
a.l1:hover {
	text-decoration:underline;
}
.l1Spacer {
	font-family: Arial;
	font-size: 14px;
	line-height: 30px;
	color: #f4f4f4;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
}
#textfield {
	height: 16px;
	width: 100px;
	margin: 0px;
	padding: 0px;
}
.whitebg {
	background-color: #FFFFFF;
}
.blackbg {
	background-color: #000000;
}
.catBx {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e46700;
	border-bottom-color: #e46700;
	border-left-color: #e46700;
}
a.l2 {
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
	background-image: url(images/designs/dot.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-weight: normal;
}


a.l2:hover {
	text-decoration:underline;
}
.banner1 {
	background-color: #bcbec0;
}
.banner2 {
	background-color: #808285;
}
.banner3 {
	background-color: #414042;
}
.catMainBg {
	background-image: url(images/designs/featuresbg.jpg);
	background-repeat: repeat-x;
	height: 30px;
}
.t2 {
	background-image: url(http://www.ursulascostumes.com/arrow.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 10px;
	padding-left: 18px;
	font-family: Verdana;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
.proBg1 {
	background-image: url(images/designs/pro_bg.jpg);
	background-repeat: repeat-y;
}
.proBg2 {
	background-image: url(images/designs/pro_brown.jpg);
	background-repeat: repeat-y;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #8e9093;
}
.t3 {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #a40710;
	font-style: normal;
}
a.l3 {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
	text-decoration: none;
}
a.l3:hover {
	text-decoration: underline;
}
a.l4 {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
a.l4:hover {
	text-decoration: underline;
}
.tall {
	font-family: Tahoma;
	font-size: 13px;
	color: #666666;
}
.searchBg {
	background-image: url(images/designs/searchbg.jpg);
	background-repeat: repeat-y;
}

.l4Spacer {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
}
.t4 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ffa903;
	font-style: normal;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
}
a.l5 {
	background-image: url(images/designs/arrow_2.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	font-family: Verdana;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	padding-right: 25px;
	text-decoration: none;
	margin-left: 10px;
}
a.l5:hover{
	text-decoration:underline;
}
.picBx {
	border: 1px solid #000000;
	padding: 7px;
}
a.l6 {
	font-family: Verdana;
	color: #666666;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
	line-height: 30px;
}
#select {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	height: 18px;
	line-height: 18px;
}

.lineVer {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #666666;
}

.price {
	font-family: Tahoma;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	line-height: 40px;
}

a.l6:hover {
	text-decoration:underline;
	color: #000000;
}
.product_brif {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.proName {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.lineHor {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.Qty {
	border: 1px solid #000000;
	padding: 3px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	width: 20px;
	display: block;
	text-align: center;
}
.sinceBg {
	background-image: url(images/designs/sinceBg.jpg);
	background-repeat: no-repeat;
	height: 43px;
}
.tBold {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}.tBold1 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #840b02;
}